{% extends 'base.html' %}
{% load static %}
{% block title %}Add Activity{% endblock %}
{% block content %}
<h2>Add a new activity:</h2>
<p>
<form action='' method="POST">
    {% csrf_token %}
    Activity: {{ form.activity }}<br><br>
    Target Date/Time: {{ form.target_datetime }}<br><br>
    Estimated Hours: {{ form.estimated_hours }}<br><br>
    Location: {{ form.location }}<br><br>
    Course: {{ form.course }}<br><br>
    <input type="submit" value="Save New Activity">
</form>
</p>
{% endblock %}